[in_adlib]
replayfreq=44100
use16bit=1
stereo=0
useoutput=0
adlibport=388
testopl2=1
testloop=1
fastseek=0
priority=4
stdtimer=1
diskdir=C:\
ignored=17;
database=e:\winamp\plugins\adplug.db
usedb=1
s3mworkaround=1
